<div class="row">
  <div class="col-md-12">
    <nb-card>

      <nb-card-header>
        Issue - {{issue?.id}}
        <button class="btn btn-info btn-warning float-right" (click)="eventClickSavePdfBtn(pdf)">
          Save As PDF...
        </button>
      </nb-card-header>
      <nb-card-body>

        <kendo-pdf-export #pdf>
          <table *ngIf="issue">
            <tr>
              <th>Book Id</th>
              <th>Book Title</th>
              <th>Unit Price</th>
              <th>Quantity</th>
            </tr>
            <tr *ngFor="let rd of issue.issueDetails">
              <!-- <td>{{rd.bookId}}</td> -->
              <td>
                <a [routerLink]="['/book/book-detail/', rd.bookId]" title='{{rd.bookId}}'>{{rd.bookId}}</a>
              </td>
              <td>{{rd.bookTitle}}</td>
              <td>{{rd.unitPrice}}</td>
              <td>{{rd.quantity}}</td>
            </tr>
            <tr>
              <td colspan="3">Total</td>
              <td>{{issue.total}}</td>
            </tr>
          </table>
        </kendo-pdf-export>

      </nb-card-body>


    </nb-card>
  </div>
</div>